CFD Online Discussion Forums

CFD Online Discussion Forums (http://www.cfd-online.com/Forums/)
-   CD-adapco (http://www.cfd-online.com/Forums/cd-adapco/)
-   -   Fluent 6.3 on Ubuntu - doesn't work (http://www.cfd-online.com/Forums/cd-adapco/55939-fluent-6-3-ubuntu-doesnt-work.html)

adas March 20, 2007 14:42

Fluent 6.3 on Ubuntu - doesn't work
 
I try run a Fluent on Ubunt 7.04.

When I run a ./fluent: EOF on stdout. The fluent process could not be started.

And fluent doesn't work.

When: export LD_ASSUME_KERNEL=2.2.5 ./fluent

in terminal I have a: /bin/sh: error while loading shared libraries: libc.so.6: cannot open shared object file: No such file or directory

And I don't know what i should do now... I create a symbolic link to libc.so.6...


adas March 20, 2007 14:51

Re: Fluent 6.3 on Ubuntu - doesn't work
 
Ups... probably i write this in bad forum. I should write in: http://www.cfd-online.com/Forum/fluent.cgi

Sorry...

usker March 20, 2007 23:22

Re: Fluent 6.3 on Ubuntu - doesn't work
 
First, this forum is not bad:) Second, why you use Ubuntu Linux? I would recommend you use OpenSuse, Suse Linux Enterprise Desktop or RedHat. Third, you have to download and update rpm package from internet. Look at the site below as a reference. Just type in Google.com libc.so.6. After you download this package install it and try again. But I could not find any updates for Ubuntu Linux at this site, try another.

http://rpm.pbone.net/index.php3/stat...arch/libc.so.6(GLIBC_2.4)

Regards

adas March 24, 2007 03:03

Re: Fluent 6.3 on Ubuntu - doesn't work
 
Ubuntu because I like it ;)

Ubuntu use a deb packages and I have the latest version. I have a packeges whith include a libc.so.6

http://packages.ubuntu.com/cgi-bin/s...edgy&arch=i386


All times are GMT -4. The time now is 08:01.